:root {
	--primary-blue:#5caeff;
	--secondary-blue:#eaf4ff;
	--bgc-braun:rgba(169,125,65,.7);
	--bs-light:var(--neutral-light);
	--bs-body-bg:#fff;
	--bs-body-color:#212529;
	--swatch-var-466:rgba(231,231,231,1);
	--swatch-var-1582:rgba(204,204,204,1);
	--swatch-var-3305:rgba(235,235,235,1);
	--swatch-var-7464:rgba(33,33,33,1);
	--swatch-var-3066:rgba(66,66,66,1);
	--swatch-var-5176:rgba(66,66,66,1);
	--swatch-var-4990:#333;
	--swatch-var-3032:rgba(255,255,255,0);
	--swatch-var-4912:rgba(251,194,235,1);
	--swatch-var-5214:rgba(168,237,234,.7);
	--swatch-var-3310:rgba(95,114,189,.45);
	--swatch-var-3638:rgba(255,241,235,.9);
	--swatch-var-4868:rgba(251,194,235,1);
	--swatch-var-2159:rgba(255,255,255,1);
	--swatch-var-3833:rgba(52,52,52,1);
	--swatch-var-2869:rgba(33,33,33,1);
	--swatch-var-362:rgba(169,125,65,1);
	--swatch-var-6203:rgba(192,162,121,1);
	--swatch-var-7343:#000;
	--swatch-var-4837:rgba(235,214,199,1);
	--swatch-var-5297:rgba(235,214,199,.3);
	--swatch-var-3024:rgba(64,45,19,1);
	--swatch-var-2641:#2663eb;
	--swatch-var-3578:#141414;
	--swatch-var-6936:#f8fafc;
	--swatch-var-1960:rgba(192,162,121,.5);
	--swatch-var-3060:#111;
	--swatch-var-4332:rgba(107,190,46,.9);
}

body {
	margin:0;
	padding:0;
	background:#fff;
	overflow-x:hidden;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}

.page-container {
	overflow:hidden;
}

a,
button {
	transition:background .3s ease-in-out;
	outline:none!important;
}

a:hover {
	text-decoration:none;
	cursor:pointer;
}

.scroll-fx-lock-init {
	position:fixed!important;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:99999;
}

.blocs-grid-container {
	display:grid!important;
	grid-template-columns:1fr 1fr;
	grid-template-rows:auto auto;
	column-gap:1.5rem;
	row-gap:1.5rem;
}

nav .dropdown-menu .nav-link {
	color:rgba(0,0,0,.6)!important;
}

[data-bs-theme="dark"] nav .dropdown-menu .nav-link {
	color:var(--bs-dropdown-link-color)!important;
}

/* Preloader */

.page-preloader {
	position:fixed;
	top:0;
	bottom:0;
	width:100%;
	z-index:100000;
	background:#fff url("/page/18/img/pageload-spinner.gif") no-repeat center;
	animation-name:preloader-fade;
	animation-delay:2s;
	animation-duration:.5s;
	animation-fill-mode:both;
}

.preloader-complete {
	animation-delay:.1s;
}

@keyframes preloader-fade {
	0% {
		opacity:1;
		visibility:visible;
	}

	100% {
		opacity:0;
		visibility:hidden;
	}
}

/* Web Fonts */

@font-face {
	font-family:"Roboto-Regular";
	src:
		url("/fonts/Roboto-Regular/roboto-v27-latin-regular.woff2") format("woff2"),
		url("/fonts/Roboto-Regular/roboto-v27-latin-regular.woff") format("woff"),
		url("/fonts/Roboto-Regular/roboto-v27-latin-regular.eot?#iefix") format("embedded-opentype"),
		url("/fonts/Roboto-Regular/roboto-v27-latin-regular.ttf") format("truetype"),
		url("/fonts/Roboto-Regular/roboto-v27-latin-regular.svg#Roboto-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
	font-display:swap;
}

@font-face {
	font-family:"Roboto-Bold";
	src:
		url("/fonts/Roboto-Bold/roboto-v27-latin-700.woff2") format("woff2"),
		url("/fonts/Roboto-Bold/roboto-v27-latin-700.woff") format("woff"),
		url("/fonts/Roboto-Bold/roboto-v27-latin-700.eot?#iefix") format("embedded-opentype"),
		url("/fonts/Roboto-Bold/roboto-v27-latin-700.ttf") format("truetype"),
		url("/fonts/Roboto-Bold/roboto-v27-latin-700.svg#Roboto-Bold") format("svg");
	font-weight:normal;
	font-style:normal;
	font-display:swap;
}

@font-face {
	font-family:"Roboto-Medium";
	src:
		url("/fonts/Roboto-Medium/roboto-v27-latin-500.woff2") format("woff2"),
		url("/fonts/Roboto-Medium/roboto-v27-latin-500.woff") format("woff"),
		url("/fonts/Roboto-Medium/roboto-v27-latin-500.eot?#iefix") format("embedded-opentype"),
		url("/fonts/Roboto-Medium/roboto-v27-latin-500.ttf") format("truetype"),
		url("/fonts/Roboto-Medium/roboto-v27-latin-500.svg#Roboto-Medium") format("svg");
	font-weight:normal;
	font-style:normal;
	font-display:swap;
}

/* Blocs */

.bloc {
	width:100%;
	clear:both;
	padding:0 20px;
	position:relative;
	display:flex;
	background:50% 50% no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

.bloc .container {
	padding-right:0;
	padding-left:0;
	position:relative;
}

.bloc-lg {
	padding:100px 20px;
}

.bloc-sm {
	padding:20px;
}

.bloc-fill-screen {
	min-height:100vh;
	display:flex;
	flex-direction:column;
	padding-top:20px;
	padding-bottom:20px;
}

.bloc-fill-screen > .container {
	align-self:flex-middle;
	flex-grow:1;
	display:flex;
	flex-wrap:wrap;
}

.bloc-fill-screen > .container > .row {
	flex-grow:1;
	align-self:center;
	width:100%;
}

.bloc-fill-screen .fill-bloc-top-edge,
.bloc-fill-screen .fill-bloc-bottom-edge {
	flex-grow:0;
}

.bloc-fill-screen .fill-bloc-top-edge {
	align-self:flex-start;
}

.bloc-fill-screen .fill-bloc-bottom-edge {
	align-self:flex-end;
}

.bloc-bg-mask {
	position:absolute;
	inset:0;
	width:100%;
	height:100%;
	z-index:0;
	display:flex;
	align-items:flex-start;
	text-align:center;
	pointer-events:none;
}

.svg-mask {
	width:100%;
	height:100%;
	fill-rule:evenodd;
	fill:#000;
}

.bloc-divider-flip-x svg {
	transform:scale(-1,1);
}

.bloc-divider-flip-y svg {
	transform:scale(1,-1);
}

.bloc-divider-flip-x.bloc-divider-flip-y svg {
	transform:scale(-1,-1);
}

/* Background Effects */

.parallax__container {
	clip:rect(0,auto,auto,0);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:-1;
}

.parallax {
	position:fixed;
	top:0;
	width:100%;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	-webkit-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

/* Dark Theme */

.d-bloc {
	color:rgba(255,255,255,.7);
}

.d-bloc button:hover {
	color:rgba(255,255,255,.9);
}

.d-bloc .icon-round,
.d-bloc .icon-square,
.d-bloc .icon-rounded,
.d-bloc .icon-semi-rounded-a,
.d-bloc .icon-semi-rounded-b {
	border-color:rgba(255,255,255,.9);
}

.d-bloc .divider-h span {
	border-color:rgba(255,255,255,.2);
}

.d-bloc .a-btn,
.d-bloc .navbar a,
.d-bloc a .icon-sm,
.d-bloc a .icon-md,
.d-bloc a .icon-lg,
.d-bloc a .icon-xl,
.d-bloc h1 a,
.d-bloc h2 a,
.d-bloc h3 a,
.d-bloc h4 a,
.d-bloc h5 a,
.d-bloc h6 a,
.d-bloc p a {
	color:rgba(255,255,255,.6);
}

.d-bloc .a-btn:hover,
.d-bloc .navbar a:hover,
.d-bloc a:hover .icon-sm,
.d-bloc a:hover .icon-md,
.d-bloc a:hover .icon-lg,
.d-bloc a:hover .icon-xl,
.d-bloc h1 a:hover,
.d-bloc h2 a:hover,
.d-bloc h3 a:hover,
.d-bloc h4 a:hover,
.d-bloc h5 a:hover,
.d-bloc h6 a:hover,
.d-bloc p a:hover {
	color:#fff;
}

.d-bloc .navbar-toggle .icon-bar {
	background:#fff;
}

.d-bloc .btn-wire,
.d-bloc .btn-wire:hover {
	color:#fff;
	border-color:#fff;
}

.d-bloc .card {
	color:rgba(0,0,0,.5);
}

.d-bloc .card button:hover {
	color:rgba(0,0,0,.7);
}

.d-bloc .card icon {
	border-color:rgba(0,0,0,.7);
}

.d-bloc .card .divider-h span {
	border-color:rgba(0,0,0,.1);
}

.d-bloc .card .a-btn {
	color:rgba(0,0,0,.6);
}

.d-bloc .card .a-btn:hover {
	color:#000;
}

.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover {
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Light Theme */

.d-bloc .card,
.l-bloc {
	color:rgba(0,0,0,.5);
}

.d-bloc .card button:hover,
.l-bloc button:hover {
	color:rgba(0,0,0,.7);
}

.l-bloc .icon-round,
.l-bloc .icon-square,
.l-bloc .icon-rounded,
.l-bloc .icon-semi-rounded-a,
.l-bloc .icon-semi-rounded-b {
	border-color:rgba(0,0,0,.7);
}

.d-bloc .card .divider-h span,
.l-bloc .divider-h span {
	border-color:rgba(0,0,0,.1);
}

.d-bloc .card .a-btn,
.l-bloc .a-btn,
.l-bloc .navbar a,
.l-bloc a .icon-sm,
.l-bloc a .icon-md,
.l-bloc a .icon-lg,
.l-bloc a .icon-xl,
.l-bloc h1 a,
.l-bloc h2 a,
.l-bloc h3 a,
.l-bloc h4 a,
.l-bloc h5 a,
.l-bloc h6 a,
.l-bloc p a {
	color:rgba(0,0,0,.6);
}

.d-bloc .card .a-btn:hover,
.l-bloc .a-btn:hover,
.l-bloc .navbar a:hover,
.l-bloc a:hover .icon-sm,
.l-bloc a:hover .icon-md,
.l-bloc a:hover .icon-lg,
.l-bloc a:hover .icon-xl,
.l-bloc h1 a:hover,
.l-bloc h2 a:hover,
.l-bloc h3 a:hover,
.l-bloc h4 a:hover,
.l-bloc h5 a:hover,
.l-bloc h6 a:hover,
.l-bloc p a:hover {
	color:#000;
}

.l-bloc .navbar-toggle .icon-bar {
	color:rgba(0,0,0,.6);
}

.d-bloc .card .btn-wire,
.d-bloc .card .btn-wire:hover,
.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Navbar */

.navbar-toggler:focus {
	box-shadow:none;
}

@media (max-width:991.98px) {
	#mainNav .navbar-collapse {
		padding:1rem;
		background-color:var(--bgc-braun);
	}
}

/* Multi Level Navigation */

.dropdown-menu .dropdown-menu {
	border:none;
}

@media (min-width:576px) {
	.navbar-expand-sm .dropdown-menu .dropdown-menu {
		position:absolute;
		top:-7px;
		left:100%;
		border:1px solid rgba(0,0,0,.15);
	}

	.navbar-expand-sm .dropdown-menu .submenu-left {
		right:100%;
		left:auto;
	}
}

@media (min-width:768px) {
	.navbar-expand-md .dropdown-menu .dropdown-menu {
		position:absolute;
		top:-7px;
		left:100%;
		border:1px solid rgba(0,0,0,.15);
	}

	.navbar-expand-md .dropdown-menu .submenu-left {
		right:100%;
		left:auto;
	}
}

@media (min-width:992px) {
	.navbar-expand-lg .dropdown-menu .dropdown-menu {
		position:absolute;
		top:-7px;
		left:100%;
		border:1px solid rgba(0,0,0,.15);
	}

	.navbar-expand-lg .dropdown-menu .submenu-left {
		right:100%;
		left:auto;
	}
}

/* Margins */

.mg-clear {
	margin:0;
}

/* Buttons */

.btn-d,
.btn-d:hover,
.btn-d:focus {
	color:#fff;
	background:rgba(0,0,0,.3);
}

.btn-rd {
	border-radius:40px;
}

.btn-wire,
.btn-wire:hover {
	background:transparent!important;
	border:2px solid transparent;
}

.a-block {
	width:100%;
	display:inline-block;
	text-align:left;
}

.text-center .a-block {
	text-align:center;
}

.btn-with-icon {
	display:inline-flex;
	align-items:center;
	justify-content:center;
}

.icon-spacer {
	margin-right:5px;
}

/* Icons */

.icon-sm {
	font-size:18px!important;
}

blocsicon {
	display:inline-block;
	width:100%;
}

blocsicon svg {
	display:block;
	width:100%;
	height:auto;
}

.btn blocsicon,
.text-nested-icon {
	width:20px;
}

.text-nested-icon svg {
	display:inline-block;
}

.img-rd-md {
	border-radius:20px;
}

.img-rd-lg {
	border-radius:34px;
}

.img-protected {
	-webkit-touch-callout:none;
}

/* Cards */

.card-sq,
.card-sq .card-header,
.card-sq .card-footer {
	border-radius:0;
}

.card-rd {
	border-radius:30px;
}

.card-rd .card-header {
	border-radius:29px 29px 0 0;
}

.card-rd .card-footer {
	border-radius:0 0 29px 29px;
}

.card-columns .card {
	margin-bottom:.75rem;
}

@media (min-width:576px) {
	.card-columns {
		column-count:3;
		column-gap:1.25rem;
		orphans:1;
		widows:1;
	}

	.card-columns .card {
		display:inline-block;
		width:100%;
	}
}

/* Scroll To Top */

.scrollToTop {
	position:fixed;
	right:20px;
	bottom:20px;
	width:36px;
	height:36px;
	padding:5px;
	z-index:999;
	opacity:0;
	pointer-events:none;
	background-size:auto;
	background-color:var(--swatch-var-1960);
	transition:all .3s ease-in-out;
}

.showScrollTop {
	opacity:1;
	pointer-events:all;
}

.scroll-to-top-btn-icon {
	fill:none;
	stroke:#fff;
	stroke-width:2px;
	fill-rule:evenodd;
	stroke-linecap:round;
}

.close {
	color:var(--swatch-var-3024)!important;
	font-size:1rem;
	opacity:.5;
}

.close:hover {
	color:var(--swatch-var-362)!important;
	opacity:1;
}

.modal-header > [data-bs-dismiss="modal"] {
	margin:
		calc(-.5 * var(--bs-modal-header-padding-y))
		calc(-.1 * var(--bs-modal-header-padding-x))
		calc(-.5 * var(--bs-modal-header-padding-y))
		auto;
}

/* Stacked Container */

.blocs-stacked-area {
	display:grid;
	align-items:center;
	justify-items:center;
}

.blocs-stacked-area > * {
	grid-column-start:1;
	grid-row-start:1;
}

.stacked-area-align-top {
	align-items:start;
}

.stacked-area-align-bottom {
	align-items:end;
}

.stacked-area-align-left {
	justify-items:start;
}

.stacked-area-align-right {
	justify-items:end;
}

/* Custom Styling */

h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
.btn,
a {
	font-family:"Roboto-Regular";
	color:var(--swatch-var-7464);
}

.container {
	max-width:1140px;
}

h1 {
	font-family:"Roboto-Regular";
	font-size:3rem;
	font-style:italic;
	line-height:3.2rem;
	color:var(--swatch-var-6203)!important;
}

h2 {
	font-size:34px;
	line-height:44px;
}

h3 {
	font-size:26px;
	line-height:36px;
}

h4 {
	font-size:1.2rem;
	line-height:1.4rem;
}

h5 {
	font-size:20px;
	line-height:30px;
}

h6 {
	font-size:16px;
	line-height:26px;
}

p {
	font-size:18px;
	line-height:30px;
}

.text-center {
	text-align:center;
}

.btn {
	width:auto;
	height:auto;
	padding:15px 28px;
	color:var(--swatch-var-2159);
	font-weight:600;
	background-color:var(--swatch-var-3024);
	border:0;
	border-radius:38px;
}

.btn:hover {
	background-color:var(--swatch-var-362);
}

.list-items {
	margin-bottom:0;
	color:var(--swatch-var-7464)!important;
}

.list {
	display:block;
	align-items:center;
	align-content:center;
}

.h2-modal-rechtliches--style {
	margin-top:2.5rem;
	margin-bottom:1rem;
	font-size:1.4rem;
	line-height:1.6rem;
}

.h4-modal-rechtliches--style {
	margin-top:2rem;
	margin-bottom:1rem;
	padding-bottom:0;
}

.webdesign-link--style {
	font-style:italic;
	text-decoration:none;
}

.navbar-logo--size {
	width:85px;
	font-size:20px;
	text-transform:none;
	text-decoration:none;
}

.footer-link--style {
	margin-bottom:8px;
	color:rgba(255,255,255,.7)!important;
	font-size:1.1rem;
	text-decoration:none;
}

.footer-link--style:hover {
	color:var(--swatch-var-362)!important;
}

.h5-fivex--style {
	font-family:"Roboto-Bold";
	font-size:1.4rem;
}

.h5-footer--style {
	margin-top:18px;
	color:var(--swatch-var-2159)!important;
	font-size:1.1rem;
	font-weight:400;
	font-style:italic;
	line-height:1.6rem;
}

.h5-footer-headline--style {
	color:#fff!important;
	font-size:1.1rem;
	font-weight:600;
}

.footer-copyright--style {
	color:rgba(254,255,255,.7)!important;
	font-size:1rem;
}

.font--colour-brown {
	color:var(--swatch-var-362)!important;
}

.h3--style {
	font-size:20px;
	line-height:32px;
}

.btn-svg-rocket--fill,
.svg-icon-modal-btn--fill,
.svg-icon-login--style {
	fill:var(--swatch-var-2159)!important;
}

.h2--style {
	font-family:"Roboto-Bold";
	font-size:40px;
}

.card-paragraph--style {
	padding-left:10px;
	font-size:.9rem;
	text-align:center;
}

.card-h3--style {
	font-family:"Roboto-Bold";
	font-size:1.3rem;
	text-align:center;
}

.solution-card-icon--style {
	width:20%;
	padding:5px;
	fill:var(--swatch-var-362)!important;
}

.how-to-card-icon--style {
	width:30%;
	fill:var(--swatch-var-362)!important;
}

.svg-security--fill {
	width:7%;
	fill:var(--swatch-var-362)!important;
	stroke:var(--swatch-var-362)!important;
}

.btn-v2--style {
	background-color:var(--swatch-var-362);
}

.btn-v2--style:hover {
	background-color:var(--swatch-var-6203);
}

.services-card-headline-taxmacs--style {
	font-family:"Roboto-Bold";
	font-size:1.8rem;
}

.slogan--style {
	font-family:"Roboto-Bold";
	font-size:2rem;
}

.price-taxmacs--style {
	font-family:"Roboto-Medium";
	font-size:1.5rem;
	line-height:2.5rem;
}

.price-taxmacs-euro--fontsize {
	font-size:3rem;
}

.h3-quote--style {
	color:var(--swatch-var-7464)!important;
	font-size:1.6rem;
	font-weight:500;
	font-style:italic;
	line-height:2.2rem;
}

.contact-card-icon--size {
	width:15%;
	fill:var(--swatch-var-362)!important;
}

.contact-card--hover-style:hover {
	margin-top:-5px;
	border:solid var(--swatch-var-362)!important;
	box-shadow:
		0 25px 25px #e7e7e7,
		25px 0 25px #e7e7e7,
		-25px 0 25px #e7e7e7;
}

.h2-modal-small--style {
	font-family:"Roboto-Bold";
	font-size:1.3rem;
}

.contact-card-icon-last--size {
	height:35px;
}

.bloc-how-to--fill,
.bloc-contact--fill {
	fill:var(--swatch-var-5297);
}

.blog--font {
	font-family:"Roboto-Bold";
}

.scrollToTop:hover {
	background-color:var(--swatch-var-6203);
}

.card--size {
	width:300px;
	height:300px;
	text-align:center;
}

.form-control {
	border-color:var(--swatch-var-362)!important;
	border-radius:20px;
}

.modal-login--bg {
	background-image:url("/page/18/img/bg-circle-New-York.svg");
	background-size:cover;
}

.modal-registrierung-links--style {
	font-family:"Roboto-Bold";
}

.form-check-label {
	text-align:left;
}

.btn-login {
	padding:10px 15px;
	background-color:var(--swatch-var-362);
}

.btn-login:hover {
	background-color:var(--swatch-var-6203);
}

.modal-registrierung-remarks--fontsize {
	margin-left:7px;
	font-size:1rem;
	line-height:1.4rem;
}

.modal-registrierung-password-box--bg {
	background-color:var(--swatch-var-1960);
	border-radius:25px;
}

.login-2ndcol--corners {
	border-radius:25px;
}

.modal-registrierung-list--margin-left {
	margin-left:-12px;
}

.modal-registrierung--bg {
	background-image:url("/page/18/img/bg-circle-portrait-v2.svg");
	background-size:auto 100%;
}

.footer-container--padding-zero {
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
}

.nav-link {
	font-size:1.1rem;
}

/* Colours */

.bgc-5297 {
	background-color:var(--swatch-var-5297);
}

.bgc-6203 {
	background-color:var(--swatch-var-6203);
}

.bgc-1960 {
	background-color:var(--swatch-var-1960);
}

.bgc-3024 {
	background-color:var(--swatch-var-3024);
}

.tc-362 {
	color:var(--swatch-var-362)!important;
}

.tc-2159 {
	color:var(--swatch-var-2159)!important;
}

.bg-bg-circle-New-York {
	background-image:url("/page/18/img/bg-circle-New-York.svg");
}

/* Custom Bric Data */

.social-link-bric a svg {
	transition:all .3s ease-in-out;
}

.social-hover-fade a:hover svg {
	opacity:.5;
}

.social-hover-grow a:hover svg {
	transform:scale(1.2);
}

.social-hover-shrink a:hover svg {
	transform:scale(.9);
}

.social-hover-shadow a:hover svg {
	overflow:visible;
	filter:drop-shadow(0 6px 2px rgba(0,0,0,.3));
}

/* Additional CSS */

.form-check-input:checked {
	background-color:#6bbe2e;
	border-color:#a97d41;
}

.modal {
	color:#000;
}

.toggled-item {
	overflow:hidden;
	transition:
		height 350ms ease-in-out,
		padding 350ms ease-in-out,
		opacity 350ms ease-in-out;
}

.toggled-item-hidden {
	padding-top:0!important;
	padding-bottom:0!important;
	border-top:0!important;
	border-bottom:0!important;
	outline:0!important;
	opacity:0;
}

.object-hidden {
	display:none;
}

/* Responsive Bloc Padding */

@media (min-width:576px) {
	.bloc-xxl-sm {
		padding:200px 20px;
	}

	.bloc-xl-sm {
		padding:150px 20px;
	}

	.bloc-lg-sm {
		padding:100px 20px;
	}

	.bloc-md-sm {
		padding:50px 20px;
	}

	.bloc-sm-sm {
		padding:20px;
	}

	.bloc-no-padding-sm {
		padding:0 20px;
	}
}

@media (min-width:768px) {
	.bloc-xxl-md {
		padding:200px 20px;
	}

	.bloc-xl-md {
		padding:150px 20px;
	}

	.bloc-lg-md {
		padding:100px 20px;
	}

	.bloc-md-md {
		padding:50px 20px;
	}

	.bloc-sm-md {
		padding:20px;
	}

	.bloc-no-padding-md {
		padding:0 20px;
	}
}

@media (min-width:992px) {
	.bloc-xxl-lg {
		padding:200px 20px;
	}

	.bloc-xl-lg {
		padding:150px 20px;
	}

	.bloc-lg-lg {
		padding:100px 20px;
	}

	.bloc-md-lg {
		padding:50px 20px;
	}

	.bloc-sm-lg {
		padding:20px;
	}

	.bloc-no-padding-lg {
		padding:0 20px;
	}
}

/* Mobile Adjustments */

@media (max-width:1024px) {
	.bloc.full-width-bloc,
	.bloc-tile-2.full-width-bloc .container,
	.bloc-tile-3.full-width-bloc .container,
	.bloc-tile-4.full-width-bloc .container {
		padding-right:0;
		padding-left:0;
	}
}

@media (max-width:991px) {
	.container {
		width:100%;
	}

	.bloc {
		padding-right:constant(safe-area-inset-right);
		padding-left:constant(safe-area-inset-left);
	}

	.bloc-group,
	.bloc-group .bloc {
		display:block;
		width:100%;
	}

	h1 {
		font-family:"Roboto-Regular";
		font-size:1rem;
		line-height:1.4rem;
		color:var(--swatch-var-6203)!important;
	}

	h2 {
		font-size:30px;
		line-height:40px;
	}

	h3 {
		font-size:24px;
		line-height:34px;
	}

	h4 {
		font-size:22px;
		line-height:32px;
	}

	.btn {
		padding-top:9px;
		padding-bottom:9px;
	}

	.blog--font {
		font-size:1.2rem;
	}

	.card-paragraph--style {
		font-size:1rem;
	}

	.contact-card-icon-last--size {
		height:69px;
	}

	.h2--style {
		font-size:2.5rem;
	}
}

@media (max-width:767px) {
	.bloc-tile-2 .container,
	.bloc-tile-3 .container,
	.bloc-tile-4 .container {
		padding-right:0;
		padding-left:0;
	}

	.btn-dwn {
		display:none;
	}

	.voffset {
		margin-top:5px;
	}

	.voffset-md {
		margin-top:20px;
	}

	.voffset-lg {
		margin-top:30px;
	}

	form {
		padding:5px;
	}

	.close-lightbox {
		display:inline-block;
	}

	.blocsapp-device-iphone5 {
		width:216px;
		height:425px;
		padding-top:60px;
		background-size:216px 425px;
	}

	.blocsapp-device-iphone5 img {
		width:180px;
		height:320px;
	}

	h2 {
		font-size:27px;
		line-height:37px;
	}

	h3 {
		font-size:22px;
		line-height:32px;
	}

	h4 {
		font-size:20px;
		line-height:30px;
	}

	h5 {
		font-size:18px;
		line-height:28px;
	}

	p {
		font-size:17px;
		line-height:29px;
	}

	.btn {
		padding-top:7px;
		padding-bottom:7px;
	}

	.font--colour-brown {
		text-shadow:
			0 -5px 5px #fff,
			5px 0 5px #fff,
			0 5px 5px #fff,
			-5px 0 5px #fff;
	}

	.h2--style {
		font-size:2.2rem;
	}

	.contact-card-icon-last--size {
		height:49px;
	}
}

@media (max-width:575px) {
	h1 {
		text-transform:uppercase;
	}

	h2 {
		font-size:1.6rem;
		line-height:2rem;
	}

	h3 {
		font-size:20px;
		line-height:30px;
	}

	h4 {
		font-size:18px;
		line-height:18px;
	}

	.btn {
		padding-top:6px;
		padding-bottom:6px;
	}

	.list-items {
		text-align:left;
	}

	.navbar-logo--size {
		width:45px;
		font-size:18px;
	}

	.footer-link--style {
		text-align:center;
	}

	.h2--style {
		font-size:1.6rem;
		line-height:2rem;
	}

	.slogan--style {
		line-height:2.4rem;
	}

	.h2-modal-rechtliches--style {
		font-size:1.1rem;
		line-height:1.4rem;
	}

	.card--size {
		width:280px;
		height:280px;
	}

	.contact-card-icon-last--size {
		height:29px;
	}

	.contact-card--hover-style {
		min-width:200px;
		min-height:200px;
	}

	.contact-card--hover-style:hover {
		margin-bottom:5px;
	}

	.form-check-input {
		border-style:solid;
		border-color:var(--swatch-var-3024)!important;
	}

	.form-check-input:active {
		background-color:var(--swatch-var-6203);
	}

	.h1-style {
		line-height:1.4rem;
	}
}

.bg-braun {
	background-color:var(--bgc-braun);
}

.text-braun {
	color:var(--bgc-braun);
}

